---
layout: page.njk
date: Last Modified
---

<img class="float-right" src="img/gba_gil.png" alt="Me, a brown-haired, brown-eyed man with round glasses, smiling. The picture is filtered to mimic the Game Boy Camera and create a retro vibe." />

# About me

<img src="img/sigil-nga.png" class="sigil" alt="Sigil Nga" /> Name: Gil  
<img src="img/sigil-pa.png" class="sigil" alt="Sigil Pa" /> Pronouns: he, they  
<img src="img/sigil-ta.png" class="sigil" alt="Sigil Ta" /> Age: 25  
<img src="img/sigil-la.png" class="sigil" alt="Sigil La" /> Creating: Software & games  
<img src="img/sigil-sa.png" class="sigil" alt="Sigil Sa" /> Writing: Poems, fiction, essays  
<img src="img/sigil-da.png" class="sigil" alt="Sigil Da" /> Studying electrical engineering, community organizing, student activism  
<img src="img/sigil-a.png" class="sigil" alt="Sigil A" /> Building: Ogra.ph Collective

## Ogra.ph Collective

The Ogra.ph Collective aims to build an online community focused on digital liberation, through the use of free, libre, and open-source software. I co-manage the Ogra.ph Collective with [Kersed](https://kersed.net/), and together we operate three projects: a federated microblogging platform, a Git repository service, and a Keyoxide instance; however, we plan to offer other services in the future.

You can find my Ogra.ph Collective profiles here.

- Microblog on [hol.ogra.ph](https://hol.ogra.ph/@gil)
- Git projects hosted on [ide.ogra.ph](https://ide.ogra.ph/gil)
- Keyoxide profile on [aut.ogra.ph](https://aut.ogra.ph/aspe:keyoxide.org:7IW4QEA4DIBL3YORQH3HTEGDKM)

## Other links

- View my photos/pictures on [pixelfed.social](https://pixelfed.social/kalanggam)
- See what I'm reading on [bookwyrm.social](https://bookwyrm.social/user/kalanggam)

<a href="https://www.buymeacoffee.com/gilcaley" target="_blank"><img src="https://cdn.buymeacoffee.com/buttons/v2/default-violet.png" alt="Buy Me A Coffee" style="height: 60px !important;width: 217px !important;"></a>
